Commit 8868ceaf authored by Jacek Lebioda's avatar Jacek Lebioda
Browse files

feat: use 0.3.6

parent 5beb45ad
Pipeline #22513 passed with stage
in 1 minute and 54 seconds
......@@ -3,7 +3,7 @@ source "https://rubygems.org"
gem "jekyll", "~> 4.0"
gem "bundler", "> 2.0"
gem "minima", "~> 2.5"
gem 'jekyll-theme-lcsb-default', '~> 0.3.5', :git => "https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git", :tag => "0.3.5"
gem 'jekyll-theme-lcsb-default', '~> 0.3.6', :git => "https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git", :tag => "0.3.6"
group :jekyll_plugins do
gem "jekyll-paginate-v2", "~> 3"
......
GIT
remote: https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git
revision: 46254cba7d42c462a6805cf0e13b89c3570f52ec
tag: 0.3.5
revision: 9b11c6a4dbfa42ca3edb29fe3d346b0ca5850bf6
tag: 0.3.6
specs:
jekyll-theme-lcsb-default (0.3.5)
jekyll-theme-lcsb-default (0.3.6)
jekyll (~> 4.0)
jekyll-seo-tag (~> 2.5)
......@@ -91,7 +91,7 @@ DEPENDENCIES
jekyll (~> 4.0)
jekyll-feed (~> 0.6)
jekyll-paginate-v2 (~> 3)
jekyll-theme-lcsb-default (~> 0.3.5)!
jekyll-theme-lcsb-default (~> 0.3.6)!
minima (~> 2.5)
tzinfo-data
......
......@@ -4,7 +4,7 @@ A Docker base-image containing Ruby dependencies for Jekyll instances using Jeky
# Versions
| Tag | Jekyll version | Bundler version | Theme version |
|:-----------------:|:--------------:|-----------------|---------------|
| 1.4 (or latest) | Jekyll 4.0.0 | 2.0.2 | 0.3.5 |
| 1.4 (or latest) | Jekyll 4.0.0 | 2.0.2 | 0.3.6 |
| 1.3 | Jekyll 4.0.0 | 2.0.2 | 0.3.3 |
| 1.2 | Jekyll 4.0.0 | 2.0.2 | 0.3.3 |
| 1.1 | Jekyll 4.0.0 | 2.0.2 | 0.3.3 |
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment